-- 基础信息
base_info = {
	group_id = 133105352
}

-- DEFS_MISCS
local regionsearch_region_id = 3105001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 352001, monster_id = 20050201, pos = { x = 440.800, y = 206.690, z = -33.556 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 9 },
	{ config_id = 352002, monster_id = 21030101, pos = { x = 437.079, y = 206.901, z = -32.840 }, rot = { x = 0.000, y = 104.391, z = 0.000 }, level = 1, drop_tag = "丘丘萨满", pose_id = 9012, area_id = 9 },
	{ config_id = 352003, monster_id = 21030101, pos = { x = 426.558, y = 202.155, z = -68.355 }, rot = { x = 0.000, y = 73.694, z = 0.000 }, level = 1, drop_tag = "丘丘萨满", pose_id = 9012, area_id = 9 },
	{ config_id = 352004, monster_id = 20050201, pos = { x = 430.064, y = 202.177, z = -67.034 }, rot = { x = 0.000, y = 254.091, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 9 },
	{ config_id = 352005, monster_id = 20050801, pos = { x = 480.725, y = 200.700, z = -36.835 }, rot = { x = 0.000, y = 75.710, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 9 },
	{ config_id = 352007, monster_id = 21030101, pos = { x = 482.718, y = 200.700, z = -35.626 }, rot = { x = 0.000, y = 229.182, z = 0.000 }, level = 1, drop_tag = "丘丘萨满", pose_id = 9012, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 352006, gadget_id = 70620008, pos = { x = 396.392, y = 200.447, z = -123.768 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 352001, 352002, 352003, 352004, 352005, 352007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "Activity_Endora"
